@charset "iso-8859-1";
a.footer:link {
	color: #7F0000;
	size: 9px;
	text-decoration: none;
	font-size: 9px;
}
a.footer:active {
	color: #FFffff;
	size: 9px;
	text-decoration: none;
	font-size: 9px;
}
a.footer:visited {
	color: #7F0000;
	size: 9px;
	text-decoration: none;
	font-size: 9px;
}
a.footer:hover {
	color: #FFffff;
	size: 9px;
	text-decoration: none;
	font-size: 9px;
}
a.footer2:link {
	color: #7F0000;
	size: 9px;
	text-decoration: none;
	font-size: 9px;
}
a.footer2:active {
	color: #FFffff;
	size: 9px;
	text-decoration: none;
	font-size: 9px;
}
a.footer2:visited {
	color: #7F0000;
	size: 9px;
	text-decoration: none;
	font-size: 9px;
}
a.footer2:hover {
	color: #FFffff;
	size: 9px;
	text-decoration: none;
	font-size: 9px;
}
